
/* 
///////////////////////////////////////
	Owner:		DBG Technologies
	Author:		Kel Andersen
	Created:		11/09/07
	Modified:	-
/////////////////////////////////////// */	

/* 
///////////////////////////////////////
	+ MAIN NAVIGATION
/////////////////////////////////////// */

#menu {
	width: 1010px;
	margin: 0 0 0 30px;
	padding: 0;
	color: #404040;
	/*
	font-size: 1.2em;
	font-weight: bold;
	font-family: Arial, Verdana, Tahoma, Helvetica, sans-serif;
	*/
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
}

#menu ul {
	display: inline; 
	margin: 0 auto; 
	padding: 0; 
	text-align: center;
	list-style-type: none;
}

#menu ul li {
	float: left;
	height: 25px;
	line-height: 25px;
	margin: 0; 
	padding: 0; 
	text-align: center;
	text-transform: uppercase;
	vertical-align: middle;
	list-style-type: none;
	border-right: 1px solid #9d9d9d;
}

#menu ul li a, 
#menu ul li a:active {
	display: block;
	color: #404040;
	padding: 0 20px;
	text-align: center;
	text-decoration: none;
}

#menu ul li a:hover {
	color: #ff6600;
	text-decoration: none;
	background-image: url(../images/fcs-menu-bg-a-hover.jpg);
	background-position: top left;
	background-repeat: repeat-x;
}

#menu ul li.first { 
	border-left: 1px solid #9d9d9d;
}

#active {
	color: #404040;
	text-decoration: none;
	background-image: url(../images/fcs-menu-bg-a-hover.jpg);
	background-position: top left;
	background-repeat: repeat-x;
}

/* 
///////////////////////////////////////
	+ SUB NAVIGATION
/////////////////////////////////////// */

#menu-sub {
	float: left;
	width: 1010px;
	margin: 4px 0 0 30px;
	padding: 0;
	color: #cccccc;
	font-size: 1.1em;
	font-weight: bold;
	font-family: Tahoma, Arial, sans-serif;
}

#menu-sub ul {
	display: inline; 
	margin: 0 auto; 
	padding: 0; 
	text-align: center;
	list-style-type: none;
}

#menu-sub ul li {
	float: left;
	height: 18px;
	line-height: 18px;
	margin: 0; 
	padding: 0; 
	text-align: center;
	vertical-align: middle;
	list-style-type: none;
}

#menu-sub ul li a, 
#menu-sub ul li a:active {
	display: block;
	color: #cccccc;
	padding: 0 20px;
	text-align: center;
	text-decoration: none;
}

#menu-sub ul li a:hover {
	color: #ffffff;
	text-decoration: none;
}
